*  GB.CMD

SET TALK OFF
set colon off
RELEASE ALL
erase
@ 10,28 say "MASTER TEACHER GRADEBOOK"
@ 12,28 say "     Copyright by"
@ 13,28 say "    Ronald N. Grout"

USE GRADE
   STORE SCHOOL TO GSCHOOL
   STORE TEACHER TO GTEACHER
   STORE CLASS TO GCLASS
   STORE A:PLUS TO APLUS
   STORE A TO AA
   STORE A:MINUS TO AMINUS
   STORE B:PLUS TO BPLUS
   STORE B TO BB
   STORE B:MINUS TO BMINUS
   STORE C:PLUS TO CPLUS
   STORE C TO CC
   STORE C:MINUS TO CMINUS
   STORE D:PLUS TO DPLUS
   STORE D TO DD
   STORE D:MINUS TO DMINUS
   STORE TESTVAL TO TVAL
   STORE PROJVAL TO PVAL
   STORE ASNVAL TO AVAL
   STORE PRINTER TO GNUMBER

STORE "00/00/00" to mdate
store f to done
do while .not. done
    @ 20,22 say "Please type in today's date.  "  get mdate pict "99/99/99"
    read
    @ 21, 1 say " "
    input "                           Is This Correct?  <Y/N> " to done
    @ 22, 0 say "                                                          "
enddo
set date to &mdate

release mdate
release done
DO GETCLASS
DO MENU

CLEAR
RETURN


                       "
enddo
set date to &mdate

release 